## Our Students: Write your background
- Agostina Caucino: Geology
- Bineta Seye:geoscience
- Blessing Tukura: Geology
- Ifechukwu Nwani:Geophysics
- Herman Reis:Geology
- Josephine Lamboi: Petroleum Engineering
- Ishaya Ishaya: PETROLEUM ENGINEERING
- Kim Noël: geophysics / geomechanics
- Martina Terskaia: petroleum geology
- Nessiba Hamar: statistics and data engineering


